package com.ruoyi.test.seriver;

import com.ruoyi.test.domain.ClassExamPaper;

import java.util.List;

public interface IClassExamPaperService {

    List<ClassExamPaper> selectByGradeAndClass(String grade, String Class);

    int addClassExamPaper(String grade,String Class1,Long id);


}
